
img {max-width: 100%;}

.skeyword {font-size: 14px; margin-top: 0 !important;}
.event-title {font-weight: normal; font-size: 15px; padding: 0 0 2px 15px !important; margin: 0 !important;}
.event-text {font-weight: normal; font-size: 13px; padding: 2px 0 0 15px !important; margin: 0 !important;}

.product-title {font-size: 15px !important; font-weight: normal !important;}
.product-title a {color: #353535; font-weight: normal !important; line-height: 1.4;}
.product-title a:hover {color: #e88c1a;}

.cat-nav, .cat-nav a {color: #585858 !important; text-transform: none !important; font-weight: normal !important; font-size: 15px !important;}
.cat-nav a:hover {color: #ff0000 !important;}

.textbody {font-size: 15px; text-align: left; line-height: 1.4;}
.textbody table {max-width: 100% !important;}
.textbody table td {padding: 3px 5px !important;}
.textbody img {max-width: 100%;}
.textbody ul {margin: 0; padding: 0 0 5px 5px;}
.textbody div {padding: 2px 0; margin: 0;}
.textbody p {padding: 0; margin: 5px 0;}
.textbody blockquote {color: #000;}
.textbody ul {list-style-type: disc; list-style-position: inside;}
.textbody ol {list-style-type: decimal; list-style-position: inside;}
/*.textbody ul li, .textbody ol li {padding-left: 25px;}*/
.textbody ul li {list-style: inside;}
.textbody iframe {max-width: 100% !important;}
.contentbody {color: #000; min-height: 400px; padding: 0 0 20px 0;}
.contentbody input, .contentbody textarea {border-radius: 3px; border: #ACACAC 1px solid; padding: 3px 5px;}

.contactForm input[type="text"], .contactForm textarea {width: 100%; padding: 3px 5px;}

.mybutton {display: inline-block; padding: 5px 20px; color: #fff; background-color: #299a0b; border: #299a0b 1px solid; border-radius: 5px;
	-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-ms-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;
}
.mybutton:hover {background-color: #39BA0E;}

.imgCode {width: 230px; padding: 0; margin: 0;}
.imgCode img {float: right; height: 26px; margin-top: 2px;}

/*Pagination */
.page-nav{ text-align:center; margin:0 auto;}
.page-nav > span {display:inline-block; }
.page-nav > span a{
	display:block;
	background:#535353;
	color:#fff;
	border-radius:100%;
	height:30px;
	width:30px;
	padding:2px;
	font-size:16px;
	font-weight: normal;
	line-height:27px;
	text-align:center !important;
}
.page-nav > span a > i {font-size:18px;}
.page-nav > span.current a{background:#F1BB00;}
.page-nav > span a:hover, .pager > span a:focus{ background:#F1BB00; text-decoration: none !important;}

.clear {clear: both;}

.mz-thumb img {box-shadow: none;}
.product-price {color: #ff0000; margin: 15px 0 0 0; font-size: 16px; font-weight: bold;}
.product-price strong {font-size: 18px;}

.price-contact a {display: block; margin-bottom: 15px; font-weight: normal; color: #2087cc;}


/*
.pro-gallery {width: 500px; max-width: 100%; text-align: center; margin: 20px auto !important;}
.pro-gallery img {margin: 10px 0;}
.pro-preview h6 {text-transform: none; font-size: 22px;}
*/

.news-title {font-size: 22px; color: #000; text-transform: none; margin: 0; padding: 0;}

.news-box {display: block; overflow: auto; clear: both; padding: 15px 0; border-top: #E0E0E0 1px solid;}
.news-box:first-child {padding-top: 0; border-top: 0;}
.news-box img {float: left; max-width: 180px; margin: 0 15px 0 0;}
.news-box h4 {font-size: 16px; font-weight: bold; margin-bottom: 10px; margin-top: 0; padding-top: 0;}
.news-box .preview {margin-top: 15px;}

.other-news {border-top: #E0E0E0 1px solid; padding-top: 10px; margin: 0 0 30px 0; }
.other-news h3 {font-size: 16px; font-weight: 600; color: #000 !important; margin: 0; padding: 0;}
.other-news ul li {list-style-type: none; font-weight: normal !important;}
.other-news ul li a {color: #000; font-weight: normal !important;}

h1.site-name {font-size: 20px; color: #ff0000; margin: 0 0 10px 0; padding: 0; line-height: 1.3;}

footer {padding-bottom: 40px;}

.logo img {max-width: 95px !important; margin-top: -8px;}
.name-company { float: left; padding: 10px; }

.map_canvas {
	width: 100%;
	height: 350px;
	border: #E0E0E0 1px solid;
}
.map_canvas iframe {width: 100%; height: 100%;}

@media (min-width: 760px) {
	.pic-product {display: block; height: 170px; line-height: 170px; overflow: hidden; text-align: center;}
	.pic-product img {max-width: 100%; max-height: 100%;}

	.post-review {min-height: 120px;}
	/* ul.zoom-hinhcon img {height: 60px !important;}  */
}

@media (min-width: 1024px) {
	/*
	.pic-product {display: block; height: 170px; line-height: 170px; overflow: hidden; text-align: center;}
	.pic-product img {max-width: 100%; max-height: 100%;}
	*/
	/*ul.zoom-hinhcon img {height: 60px !important;} */
}

@media (min-width: 1280px) {
	/* ul.zoom-hinhcon img {height: 80px !important;}
	 */
	#owl-product-view .owl-prev, .owl-next {top: 35%;}
}
